# Generated by Django 3.1 on 2021-05-18 16:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('menu', '0006_auto_20210518_1611'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='menu',
            name='status_glovo',
        ),
        migrations.AddField(
            model_name='menu',
            name='status_in_aggregator',
            field=models.CharField(choices=[('SUCCESS', 'SUCCESS'), ('PROCESSING', 'PROCESSING'), ('FETCH_MENU_INVALID_PAYLOAD', 'FETCH_MENU_INVALID_PAYLOAD'), ('FETCH_MENU_SERVER_ERROR', 'FETCH_MENU_SERVER_ERROR'), ('FETCH_MENU_UNAUTHORIZED', 'FETCH_MENU_UNAUTHORIZED'), ('GLOVO_ERROR', 'GLOVO_ERROR'), ('SENT', 'SENT'), ('AVAILABLE', 'AVAILABLE'), ('UNAVAILABLE', 'UNAVAILABLE')], max_length=30, null=True),
        ),
    ]
